/* Create HTML Wizard Object on Desktop */
Call RxFuncAdd "SysLoadFuncs","RexxUtil","SysLoadFuncs"
Call SysLoadFuncs
CurrentDir=Directory()
FileName=CurrentDir||"\htmlwiz.exe"
ExeName="EXENAME="||FileName
Say "Would you like to associate *.htm and *.html files with HTML Wizard (y/n)?"
Parse Pull a
If Translate(a)="Y" then
   ExeName=ExeName||";ASSOCFILTER=*.htm,*.html"
If SysCreateObject("WPProgram","HTML Wizard","<WP_DESKTOP>",ExeName) then do
      Say "Desktop HTML Wizard Object was created."
      rc=SysSetIcon(FileName,"htmlwiz.ico")
      End
Else
      Say "Could not create Desktop HTML Wizard Object."
Exit
